require("../../../../_virtual/_rolldown/runtime.js");
const require_utils = require("../utils.js");
let antd = require("antd");
//#region src/components/dataSourceComponents/dataSourceShow/dataSourceImage/index.tsx
/**
* @title: 数据源图片组件
* @description: 支持变量解析的图片组件
*/
const DataSourceImage = require_utils.default(antd.Image, ["src"]);
//#endregion
exports.default = DataSourceImage;
